AWS Numpy Runtime.ImportModuleError: Unable to import module 'lambda_function': Unable to import required dependencies: numpy:

0

【以下的问题经过翻译处理】 导入numpy C扩展失败。出现这种错误的原因有很多,通常是由于设置或 NumPy 安装方式的问题。

我们在以下链接中编译了一些常见原因和故障排除提示:

https://numpy.org/devdocs/user/troubleshooting-importerror.html

请注意并检查以下内容:

  • Python版本为:Python3.9,来自“/var/lang/bin/python3.9”;
  • NumPy版本为:“1.24.2”。

请确保它们是您所期望的版本。请仔细阅读上面链接的文档以获取更多帮助。

原始错误为:No module named 'numpy.core._multiarray_umath

以及这个指定的内容是什么:The Python version is: Python3.9 from "/var/lang/bin/python3.9"

profile picture
ESPECIALISTA
feita há 6 meses78 visualizações
1 Resposta
0

【以下的回答经过翻译处理】 出现问题可能是由于许多原因造成的:

profile picture
ESPECIALISTA
respondido há 6 meses

Você não está conectado. Fazer login para postar uma resposta.

Uma boa resposta responde claramente à pergunta, dá feedback construtivo e incentiva o crescimento profissional de quem perguntou.

Diretrizes para responder a perguntas